Bug Hunting Session
Bug 58123 - Impress table styles differ from AO3.4.1
Summary: Impress table styles differ from AO3.4.1
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Impress (show other bugs)
Version:
(earliest affected)
3.6.4.3 release
Hardware: All All
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: Table-Styles
  Show dependency treegraph
 
Reported: 2012-12-11 09:32 UTC by Theo
Modified: 2017-09-01 11:15 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
single slide example presentation (11.61 KB, application/vnd.oasis.opendocument.presentation)
2012-12-11 09:45 UTC, Theo
Details
screenshot in LO3.6.4 (23.81 KB, image/png)
2012-12-11 09:46 UTC, Theo
Details
screenshot in AO3.4.1 (100.98 KB, image/png)
2012-12-11 09:47 UTC, Theo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Theo 2012-12-11 09:32:35 UTC

    
Comment 1 Theo 2012-12-11 09:45:23 UTC
Created attachment 71319 [details]
single slide example presentation

.odp file with one slide containing an empty table
Comment 2 Theo 2012-12-11 09:46:01 UTC
A table created on a slide in LO3.6.4 shows up formatted differently in AO3.4.1.
This is because the predefined Table Design Styles are ordered differently in LO3.6.4 vs. AO3.4.1.
Attached a simple one-slide .odp file and screenshots of this file opened in LO3.6.4 and in AO3.4.1. Please note also the order of the predefined styles in the two screenshots.
Unfortunately these predefined styles are not user editable, so this can not be solved by setting the styles in a template.
Comment 3 Theo 2012-12-11 09:46:41 UTC
Created attachment 71322 [details]
screenshot in LO3.6.4

screenshot of the attached file opened in LO3.6.4
Comment 4 Theo 2012-12-11 09:47:06 UTC
Created attachment 71323 [details]
screenshot in AO3.4.1
Comment 5 QA Administrators 2015-04-19 03:20:42 UTC Comment hidden (obsolete)
Comment 6 Theo 2015-04-19 08:37:43 UTC
Behavior has not changed over the years. Current version: \
Version: 4.4.2.2
Build ID: c4c7d32d0d49397cad38d62472b0bc8acff48dd6
Locale: en_
Comment 7 QA Administrators 2017-09-01 11:15:54 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present on a currently supported version of LibreOffice 
(5.4.1 or 5.3.6  https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the version of LibreOffice and 
your operating system, and any changes you see in the bug behavior
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave 
a short comment that includes your version of LibreOffice and Operating System

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3)

http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to "inherited from OOo";
4b. If the bug was not present in 3.3 - add "regression" to keyword


Feel free to come ask questions or to say hello in our QA chat: http://webchat.freenode.net/?channels=libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug-20170901